enigma2-plugins/python-google-api-client: fix (R)DEPENDS, and a c&p error
[opendreambox.git] / meta-opendreambox / recipes-devtools /
drwxr-xr-x   ..
drwxr-xr-x - e2fsprogs
drwxr-xr-x - haserl
drwxr-xr-x - ltrace
drwxr-xr-x - mtd
drwxr-xr-x - opkg
drwxr-xr-x - python